#ifndef OBJECTEDITOR_H
#define OBJECTEDITOR_H

#include "scene/cameranode.h"

class TrackBallCamera;

class ObjectEditor : public CameraNode
{
    TrackBallCamera* m_camera;

public:
    ObjectEditor();

    Camera *getCamera() { return (Camera*)m_camera; }

    void update();
};

#endif // OBJECTEDITOR_H
